Bug 433238 - no sound on my laptop onboard ATI SB450 HDA Audio
no sound on my laptop onboard ATI SB450 HDA Audio
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 17:58 EST by Alex Tunc
Modified: 2011-05-06 07:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 20:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log file (34.31 KB, application/octet-stream)
2008-02-17 18:00 EST, Alex Tunc
no flags Details
scsrun.log file (6.12 KB, application/octet-stream)
2008-02-17 18:00 EST, Alex Tunc
no flags Details

  None (edit)
Description Alex Tunc 2008-02-17 17:58:35 EST
From Bugzilla Helper:
User-Agent: Opera/9.50 (X11; Linux i686; U; en)

Description of problem:

  I installed fresh fedora 8 on my datron laptop with onboard ATI SB450 HDA 
Audio when I use system-config-soundcard I didnt hear sound.I tryed to remove 
alsa plugins pulseaudio according to fedoraforums but no luck I also tryed non-
root users no sound trick in forums but it didnt worked.

Version-Release number of selected component (if applicable):
system-config-soundcard-2.0.6-11.fc8

How reproducible:
Always


Steps to Reproduce:
1.removed pulse audio alsa plugins
2.added non-root tricks to 50-default.perms file 
3.removed pulseaudio 

Actual Results:
still no sound

Expected Results:


Additional info:
Comment 1 Alex Tunc 2008-02-17 18:00:19 EST
Created attachment 295115 [details]
scsconfig.log file
Comment 2 Alex Tunc 2008-02-17 18:00:49 EST
Created attachment 295116 [details]
scsrun.log file
Comment 3 Martin Stransky 2008-02-20 09:13:40 EST
aplay: main:546: audio open error: Device or resource busy

Your sound card is used by some other application. Anyway, you have to have
ConsoleKit and hal system services enabled and running.

And it could be a kernel problem, too. See this line from dmesg:

hda_codec: Unknown model for ALC660VD/ALC861VD, trying auto-probe from BIOS...
Comment 4 Alex Tunc 2008-02-20 09:28:32 EST
(In reply to comment #3)
> aplay: main:546: audio open error: Device or resource busy
> 
> Your sound card is used by some other application. Anyway, you have to have
> ConsoleKit and hal system services enabled and running.
> 
> And it could be a kernel problem, too. See this line from dmesg:
> 
> hda_codec: Unknown model for ALC660VD/ALC861VD, trying auto-probe from BIOS...


     I see that too in log files but no other sound app running only firefox and
system-config-soundcard to test. I didnt updated latest packages yet..
Comment 5 Martin Stransky 2008-02-22 06:26:24 EST
Try to install puseaudio back and test the sound (via. pulseaudio). If it isn't
work file a bug against the puseaudio component.

Note You need to log in before you can comment on or make changes to this bug.